CREATE TABLE anc_job_runs (
    JOB_RUN_ID               NUMBER(18, 0) ,
    BATCH_EXE_CD             VARCHAR2(120)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    START_DATETIME           TIMESTAMP(6)      NOT NULL,
    END_DATETIME             TIMESTAMP(6)  ,
    ESS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ARGUMENT1                VARCHAR2(1020),
    ARGUMENT2                VARCHAR2(1020),
    ARGUMENT3                VARCHAR2(1020),
    ARGUMENT4                VARCHAR2(1020),
    ARGUMENT5                VARCHAR2(1020),
    ARGUMENT6                VARCHAR2(1020),
    ARGUMENT7                VARCHAR2(1020),
    ARGUMENT8                VARCHAR2(1020),
    ARGUMENT9                VARCHAR2(1020),
    ARGUMENT10               VARCHAR2(1020),
    ARGUMENT11               VARCHAR2(1020),
    ARGUMENT12               VARCHAR2(1020),
    ARGUMENT13               VARCHAR2(1020),
    ARGUMENT14               VARCHAR2(1020),
    ARGUMENT15               VARCHAR2(1020),
    ARGUMENT16               VARCHAR2(1020),
    ARGUMENT17               VARCHAR2(1020),
    ARGUMENT18               VARCHAR2(1020),
    ARGUMENT19               VARCHAR2(1020),
    ARGUMENT20               VARCHAR2(1020),
    ARGUMENT21               VARCHAR2(1020),
    ARGUMENT22               VARCHAR2(1020),
    ARGUMENT23               VARCHAR2(1020),
    ARGUMENT24               VARCHAR2(1020),
    ARGUMENT25               VARCHAR2(1020),
    ARGUMENT26               VARCHAR2(1020),
    ARGUMENT27               VARCHAR2(1020),
    ARGUMENT28               VARCHAR2(1020),
    ARGUMENT29               VARCHAR2(1020),
    ARGUMENT30               VARCHAR2(1020),
    EFFECTIVE_DATE           DATE          ,
    JOB_RUN_ID               NUMBER(18, 0) ,
    BATCH_EXE_CD             VARCHAR2(120)     NOT NULL,
    ENTERPRISE_ID            NUMBER(18, 0)     NOT NULL,
    STATUS                   VARCHAR2(120)     NOT NULL,
    START_DATETIME           TIMESTAMP(6)      NOT NULL,
    END_DATETIME             TIMESTAMP(6)  ,
    ESS_REQUEST_ID           NUMBER(18, 0)     NOT NULL,
    OBJECT_VERSION_NUMBER    NUMBER(9, 0)      NOT NULL,
    CREATED_BY               VARCHAR2(256)     NOT NULL,
    CREATION_DATE            TIMESTAMP(6)      NOT NULL,
    LAST_UPDATED_BY          VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_DATE         TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_LOGIN        VARCHAR2(128) ,
    ARGUMENT1                VARCHAR2(1020),
    ARGUMENT2                VARCHAR2(1020),
    ARGUMENT3                VARCHAR2(1020),
    ARGUMENT4                VARCHAR2(1020),
    ARGUMENT5                VARCHAR2(1020),
    ARGUMENT6                VARCHAR2(1020),
    ARGUMENT7                VARCHAR2(1020),
    ARGUMENT8                VARCHAR2(1020),
    ARGUMENT9                VARCHAR2(1020),
    ARGUMENT10               VARCHAR2(1020),
    ARGUMENT11               VARCHAR2(1020),
    ARGUMENT12               VARCHAR2(1020),
    ARGUMENT13               VARCHAR2(1020),
    ARGUMENT14               VARCHAR2(1020),
    ARGUMENT15               VARCHAR2(1020),
    ARGUMENT16               VARCHAR2(1020),
    ARGUMENT17               VARCHAR2(1020),
    ARGUMENT18               VARCHAR2(1020),
    ARGUMENT19               VARCHAR2(1020),
    ARGUMENT20               VARCHAR2(1020),
    ARGUMENT21               VARCHAR2(1020),
    ARGUMENT22               VARCHAR2(1020),
    ARGUMENT23               VARCHAR2(1020),
    ARGUMENT24               VARCHAR2(1020),
    ARGUMENT25               VARCHAR2(1020),
    ARGUMENT26               VARCHAR2(1020),
    ARGUMENT27               VARCHAR2(1020),
    ARGUMENT28               VARCHAR2(1020),
    ARGUMENT29               VARCHAR2(1020),
    ARGUMENT30               VARCHAR2(1020),
    EFFECTIVE_DATE           DATE          ,
    CONSTRAINT pk_anc_job_runs PRIMARY KEY (JOB_RUN_ID, JOB_RUN_ID)
);
